package com.simple.plugin.signDemo;

import java.io.Serializable;

public class EventImgPath implements Serializable {
    private String imagePath;

    public String getImagePath() {
        return imagePath;
    }

    public void setImagePath(String imagePath) {
        this.imagePath = imagePath;
    }
}
